var countdownNumberEl = document.getElementsByClassName('countdown-number')[0];
var countdown = 11;

countdownNumberEl.innerText = countdown;

for(var i = 0; i < 11; i++){
	setTimeout(function() {
		countdown = --countdown < 0 ? 11 : countdown;
		countdownNumberEl.innerHTML = countdown;
			if ( countdown == 0){
				window.location.href="/";
			}
	}, i*1000);
}